# translation of kgreet_generic.po to Italian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Vincenzo Reale <smart2128@baslug.org>, 2008
#
msgid ""
msgstr ""
"Project-Id-Version: kgreet_generic\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:38+0200\n"
"PO-Revision-Date: 2008-07-19 21:09+0100\n"
"Last-Translator: Vincenzo Reale <smart2128@baslug.org>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-Language: Italian\n"
"X-Poedit-Country: ITALY\n"

#: kgreet_generic.cpp:350
msgctxt "@item:inmenu authentication method"
msgid "Generic"
msgstr "Generico"
